camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrea Cosentino <ancosen1...@yahoo.com.INVALID>
Subject Re: Camel 2.17 supports kafka 0.10?
Date Mon, 13 Jun 2016 14:40:16 GMT
Camel 2.18 is already on kafka 0.10.x.

You can take a look there.
 --
Andrea Cosentino 
----------------------------------
Apache Camel PMC Member
Apache Karaf Committer
Apache Servicemix Committer
Email: ancosen1985@yahoo.com
Twitter: @oscerd2
Github: oscerd



On Monday, June 13, 2016 4:34 PM, Vanshul. Chawla <Vanshul.Chawla@target.com> wrote:
Hello,

Our org is planning to move to Kafka 0.10. We use Camel 2.17 with Kafka 0.9. Has anybody tried
to migrate to Kafka 0.10 with Camel.?

Vanshul 

Mime
View raw message